Related Plugins and Tags

QGIS Python Plugins Repository

Version: [2357] LF Tools 1.3.6

Changelog
Adaptation to get the JPEG's geotag for the newest QGIS's version
Approved
yes
Author
leandrofranca
Uploaded
Sept. 26, 2021, 7:44 p.m.
Minimum QGIS version
3.10.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members